com.taosdata.jdbc.ws.tmq.meta

## Class MetaDropSuperTable

- java.lang.Object
- - com.taosdata.jdbc.ws.tmq.meta.Meta
  - - com.taosdata.jdbc.ws.tmq.meta.MetaDropSuperTable

    public class MetaDropSuperTable
    extends Meta

### Constructor Summary

Constructors
Constructor and Description
`MetaDropSuperTable()`

### Method Summary

### Methods inherited from class com.taosdata.jdbc.ws.tmq.meta.Meta

`equals, getTableName, getTableType, getType, hashCode, setTableName, setTableType, setType`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MetaDropSuperTable

    public MetaDropSuperTable()